Subject: Re: [PATCH 5/9] xdiff: split xrecord_t.ha into line_hash and minimal_perfect_hash

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Oct 2025 22:10:50 -0700

Ezekiel Newren <[email-masked]> writes:

> I'm a bit surprised that nobody has commented on this patch. I thought
> that someone would have criticized the length of the name
> "minimal_perfect_hash" or asked me why I was splitting one field into
> two.

Sometimes there aren't enough round tuits to go around, and when
people have been too busy to review it, we see no comment, either
positive ones or negative ones.

> I don't see any reason why this patch series shouldn't move forward.

A patch series needs a positive reason to move forward;
unfortunately we cannot tell much from lack of negative comments.